<?
include("const.php");

$msgerr = wm_send_msg("367576755878", "Поздравляем! Регистрация прошла успешно!<br>Ваш логин: $login<br>Ваш пароль: $mpwd<br><br>http://$serv_const_servname/<br>") ;

If ($msgerr <> "true") {
 echo "<script>
 alert('Сообщение на Web Money идентификатор не отправлено, по следующей причине: '+'\\n'+
       '$msgerr'+'\\n'+
       'Свяжитесь с администратором (info@fishka.biz), указав свой логин.');
 </script>";
}
?>